Rapid7 Vulnerability & Exploit Database

MFSA2022-39 Thunderbird: Security Vulnerabilities fixed in Thunderbird 91.13.1 (CVE-2022-3032)

Free InsightVM Trial No Credit Card Necessary
Watch Demo See how it all works
Back to Search

MFSA2022-39 Thunderbird: Security Vulnerabilities fixed in Thunderbird 91.13.1 (CVE-2022-3032)

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
08/31/2022
Created
09/01/2022
Added
09/01/2022
Modified
02/26/2024

Description

When receiving an HTML email that contained an <code>iframe</code> element, which used a <code>srcdoc</code> attribute to define the inner HTML document, remote objects specified in the nested document, for example images or videos, were not blocked. Rather, the network was accessed, the objects were loaded and displayed. This vulnerability affects Thunderbird < 102.2.1 and Thunderbird < 91.13.1.

Solution(s)

  • mozilla-thunderbird-upgrade-91_13_1

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;